## rust-argh-shared 0.1.9

=== debian/changelog ===
rust-argh-shared (0.1.9-1) unstable; urgency=medium

  * Package argh_shared 0.1.9 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 11:43:51 +0100
