=== debian/control ===
Source: rust-argh-shared
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh-shared]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh-shared
X-Cargo-Crate: argh_shared
Rules-Requires-Root: no

Package: librust-argh-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-argh-shared+default-dev (= ${binary:Version}),
 librust-argh-shared-0-dev (= ${binary:Version}),
 librust-argh-shared-0+default-dev (= ${binary:Version}),
 librust-argh-shared-0.1-dev (= ${binary:Version}),
 librust-argh-shared-0.1+default-dev (= ${binary:Version}),
 librust-argh-shared-0.1.9-dev (= ${binary:Version}),
 librust-argh-shared-0.1.9+default-dev (= ${binary:Version})
Description: Derive-based argument parsing optimized for code size - Rust source code
 This package contains the source for the Rust argh_shared crate, packaged by
 debcargo for use with cargo and dh-cargo.
