## rust-argh-shared 0.1.12

=== debian/changelog ===
rust-argh-shared (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * Package argh_shared 0.1.12 from crates.io using debcargo 2.6.1

  [ Matthias Geiger ]
  * Package argh_shared 0.1.10 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 06:26:28 +0000
