## rust-argh-shared 0.1.13

=== debian/changelog ===
rust-argh-shared (0.1.13-1) unstable; urgency=medium

  [ Andre Paiusco ]
  * Team upload.
  * Package argh_shared 0.1.13 from crates.io using debcargo 2.7.8

  [ Matthias Geiger ]
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Mon, 01 Sep 2025 23:04:52 +0200
