=== debian/control ===
Source: rust-argh-shared
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/argh-shared]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/argh-shared
Homepage: https://github.com/google/argh
X-Cargo-Crate: argh_shared
Rules-Requires-Root: no

Package: librust-argh-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-argh-shared+default-dev (= ${binary:Version}),
 librust-argh-shared+serde-dev (= ${binary:Version}),
 librust-argh-shared-0-dev (= ${binary:Version}),
 librust-argh-shared-0+default-dev (= ${binary:Version}),
 librust-argh-shared-0+serde-dev (= ${binary:Version}),
 librust-argh-shared-0.1-dev (= ${binary:Version}),
 librust-argh-shared-0.1+default-dev (= ${binary:Version}),
 librust-argh-shared-0.1+serde-dev (= ${binary:Version}),
 librust-argh-shared-0.1.13-dev (= ${binary:Version}),
 librust-argh-shared-0.1.13+default-dev (= ${binary:Version}),
 librust-argh-shared-0.1.13+serde-dev (= ${binary:Version})
Description: Derive-based argument parsing optimized for code size - Rust source code
 Source code for Debianized Rust crate "argh_shared"
