=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_shared 0.1.13 --all-targets --all-features
Features: test-name=rust-argh-shared:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_shared 0.1.13 --all-targets
Features: test-name=librust-argh-shared-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_shared 0.1.13 --all-targets --no-default-features --features serde
Features: test-name=librust-argh-shared-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test argh_shared 0.1.13 --all-targets --no-default-features
Features: test-name=librust-argh-shared-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
